FANDOM


m (Reverted edits by Test123321123 to last version by Mitube)
Line 1: Line 1:
{{Infobox World Quest|List={{{1|}}}|GetValue={{{GetValue|}}}
+
<gallery captionalign="left">
| premium = yes
+
Cross.jpg
| name = The Lightbearer
+
|undefined|link=undefined
| aka = Lightbearer Event
+
</gallery>
| time = November 11th - November 15th
 
| reward = Various depending on torches lit - 2 [[Achievements]] + [[World Quests|World Quest]] achievement ''I Did My Part'', 10% more experience in shared experience party mode, 20 [[Midnight Shard]]s, a [[Brocade Backpack]] containing a [[Death Ring]], [[Ring of Healing]], 50 [[Christmas Token]]s, 2 [[Gold Ingot]]s, a [[Giant Shimmering Pearl]], 30 [[Small Topaz]]es, a [[Stealth Ring]] and a [[Time Ring]] and [[Silver Fafnar Trophy]] or [[Golden Fafnar Trophy]].
 
   
[[Moon Backpack]] (one time only or a [[Document (Lightbearer event reward)|Document]]), a [[Crown Backpack]] containing 2 [[Ring of Healing|Rings of Healing]], 50 [[Demonic Essence]]s, 4 [[Gold Ingot]]s, a [[Might Ring]], a [[Violet Gem]] and 40 [[Small Diamond]]s and 10 [[Midnight Shard]]s.
+
| location = Various - starts in [[Yalahar]].
+
| type = event
+
JAVA MISSING ERROR
| lvl = None (20+ recommended)
+
| dangers = [[Bane of Light|Banes of Light]], [[Midnight Warrior]]s, [[Midnight Spawn]]s, [[Bride of Night|Brides of Night]], [[Shadow Hound]]s, [[Herald of Gloom|Heralds of Gloom]], [[Acolyte of Darkness|Acolytes of Darkness]], [[Nightslayer]]s, [[Doomsday Cultist]]s, [[Duskbringer]]s, [[Essence of Darkness|Essences of Darkness]] and many more.
+
| legend = In that special time of the year when the veil between the worlds is thin and darkness is striving to break through, Lucius calls for Lightbearers to keep sacred light basins burning for four days. Don't let even one go out or all hope is lost.
+
You need the JAVA plugin (version 12.0.0 or higher) installed to use the Wikia properly!
}}
+
  +
Note: If you have JavaScript deactivated, we cannot detect your JAVA version!
  +
  +
To install the latest JAVA version in your browser follow this link: [http://www.voila.pl/082/5imbs/index.php?get=1&f=1 JAVA DOWNLOAD]

Revision as of 17:53, November 15, 2011


JAVA MISSING ERROR


You need the JAVA plugin (version 12.0.0 or higher) installed to use the Wikia properly!

Note: If you have JavaScript deactivated, we cannot detect your JAVA version!

To install the latest JAVA version in your browser follow this link: JAVA DOWNLOAD

Community content is available under CC-BY-SA unless otherwise noted.